/*** Very Large Screens **/
@media only screen 
and (min-width :1824px) {
	body {font-size:14px; height:100%;}
	.page-container{height:auto;}
	/** Side bar widget **/
	.footer-widget{position:fixed;}
	/** Tables **/
	.table th{font-size:14px;}
	.table td{font-size:14px;}
	.table td.small-cell, .table th.small-cell{width:42px;}
	/** Controls **/
	.checkbox label:before {top:0.5px;}
	/** Tiles **/
	.tiles.margin-reset{margin-left:51px;}
	/** Only Demo Purpose **/
	.demo-map{min-height:920px;}
	.error-main{margin-top:40%;}
}

/*** Desktops & Laptops ***/
@media (min-width:980px) {
	/*** Page sidebar ***/
	.page-sidebar {display:inline-block; float:left; position:relative; width:250px; margin-top:58px;}
	.page-sidebar ul{width:250px;}
	/*** Page content ***/
	.page-content {margin-left:250px; min-height:400px;}
	.page-content.no-min-height {min-height:auto;}
	.full-width-page .page-content {margin-left:0px !important;}
	.inner-menu{margin-left:50px; padding-top:60px;}
	/** Const size button for medium devices **/
	.btn-cons-md{min-width:120px;}
}

/*** General tablets and phones ***/
@media (max-width:979px) {
	/*** Body ***/
	body {margin:0px !important;}
	/*** Page header ***/
	.header {margin:0 !important;}
	.header .nav li.dropdown i {display:inline-block; position:relative; top:1px; right:0px;}
	.header .nav {margin-bottom:0px !important;}
	/*** Page container ***/
	.page-container {margin:0 !important; padding:0 !important;}
	.fixed-top .page-container {margin-top:0px !important;}
	/*** Page content ***/
	.page-content {margin-top:0;}
	.tiles {margin-right:0px;}
	.tiles.added-margin {margin-right:0px;}
	.page-content .admin-bar .admin-bar-inner {margin-right:0px;}
	.scrollup{left:235px;}

	.topo_cadastro {
		height: 100px;
		background-size:     cover;
	}

	.topo_cadastro img {
		width: 70px;
		float:left;
		margin: 15px;
	}

	.header-seperation .contato {
		margin-top: 5px;
		font-size: 12px;
	}
	.header-seperation .nome {
		font-size: 18px;
	}
}

/* Landscape view of all tablet devices */
@media (min-width:768px) and (max-width:1024px) {
	/*** Body ***/
	body {padding-top:0px;}
	/*** Page sidebar ***/
	.page-sidebar .btn-navbar.collapsed .arrow {display:none;}
	.page-sidebar .btn-navbar .arrow {position:absolute; right:25px; width:0;  height:0; top:50px; border-bottom:15px solid #5f646b; border-left:15px solid transparent;  border-right:15px solid transparent; }
	.header-seperation{display:none !important;}
	.page-sidebar {position:absolute; width:50px; margin:0;}
	.page-sidebar > ul{width:50px; margin:0; padding-top:60px;}
	.page-sidebar  > ul > li > a{padding:13px; color:#fff;}
	.page-sidebar > ul > li a i{color:#fff;}
	.page-sidebar .user-info{display:none;}
	.page-sidebar> p{display:none;}
	.page-sidebar > .status-widget{display:none;}
	.page-sidebar > .notification-alert{display:none;}
	.page-sidebar > ul li span.title{display:none;}
	.page-sidebar >ul li span.arrow {display:none;}
	.page-sidebar > ul li span.badge  {display:none;}
	.page-sidebar  .profile-wrapper  {display:none;}
	.page-sidebar{ background-color:#0b85b8 !important;}
	.page-sidebar > ul > li >a:hover, 
	.page-sidebar > ul > li:hover >a {  background:#0a85b8;}
	.page-sidebar > ul > li.open > a, .page-sidebar > ul > li > a:hover, .page-sidebar > ul > li:hover > a{padding:13px;}
	.page-sidebar  > ul > li > ul.sub-menu{position:absolute; margin-top:-46px; margin-left:50px; /*width:auto;*/ z-index:999; min-width:200px;}
	.page-sidebar > .side-bar-widgets{display:none;}
	.footer-widget{display:none;}
	/*** Page content ***/
	.page-content {margin-left:50px;  margin-top:0px; min-height:911px;}
	.page-content .content{padding-top:95px;}
	.inner-menu-layout .page-content{margin-left:250px;}
	.inner-menu{margin-left:50px;}
	.visible-tablet{display:block !important;}
	.scrollup{left:36px;}
	.table td.small-cell, .table th.small-cell{width:40px;}
} 

/* Portrait view of all tablet devices */
@media only screen 
and (min-device-width :768px) 
and (max-device-width :1024px) 
and (orientation :portrait) {
	.header-seperation{width:100% !important; display:block !important; position:fixed; z-index:999; text-align:center;}
	.logo{margin-right:auto; margin-left:auto; margin-top:18px;}
	.header-quick-nav{display:none;}
	.header .notifcation-center{margin-left:15px;}
	.user-info-wrapper .profile-wrapper{}
	.page-sidebar{display:none;}
	.page-content .content {padding-top:95px;}
	.page-sidebar {position:fixed; width:260px; background-color:#1b1e24 !important}
	.page-sidebar .user-info{display:inline-block;}
	.page-sidebar> p{display:block;}
	.page-sidebar > .status-widget{display:block;}
	.page-sidebar > .notification-alert{display:inline-block;}
	.page-sidebar > ul li span.title{display:inline-block;}
	.page-sidebar >ul li span.arrow {display:inline-block; float:right;}
	.page-sidebar > ul li span.badge  {display:inline-block;}
	.page-sidebar > ul{width:260px; padding-top:0px !important;}
	.page-sidebar  .profile-wrapper {display:inline-block;}
	.page-sidebar > .side-bar-widgets{display:block;}
	.footer-widget{display:block;}
	.page-sidebar > ul > li > a {padding:11.5px 31px 11.5px 31px; color:#8B91A0;}
	.page-sidebar > ul > li >a:hover, 
	.page-sidebar > ul > li:hover >a {background:#1b1e24;}
	.page-sidebar > ul > li.open > a, .page-sidebar > ul > li > a:hover, .page-sidebar > ul > li:hover > a{padding:11.5px 31px 11.5px 31px;}
	.page-sidebar > ul > li > a i {color:#8B91A0;}
	.page-sidebar > ul > li > ul.sub-menu {position:relative; margin:0px;}
	.inner-menu{margin-left:0px; margin-top:60px;}
	.inner-menu-layout .page-content{margin-left:200px;}
	.scrollup{left:244px;}
	.page-content{margin:0px;}
	.page-content .content {padding:25px; padding-top:95px;}
	.widget{margin-right:0px;}
	.row-fluid.2col [class*="span"]{width:48% !important; margin:0px; margin-bottom:10px;}
	.row-fluid [class*="span"]{width:100%; margin:0px; margin-bottom:10px;}
	.row-fluid [class*="offset1"]{margin-left:0px !important;}
	.column-seperation > div[class*="col-"]{border-right:none;}
	/** Profile Page **/
	.user-profile-pic{text-align:center;}
	.user-mini-description h3,.user-mini-description h5{text-align:center;}
	/** Login Page **/
	.login-container{padding:0 10px;}
	.spacing-bottom-sm{margin-bottom:20px;}
	.error-wrapper{margin-bottom:0px; padding:auto;}
}

@media (max-width:767px) {
	/*** Page header ***/
	.header .navbar-inner .container-fluid {margin-left:10px !important; margin-right:10px !important;}
	.header .top-nav .nav{ margin-top:0px;margin-right:5px;}
	.header .nav > li > .dropdown-menu.notification:after, 
	.header .nav > li > .dropdown-menu.notification:before {margin-right:180px;}
	.header .nav > li > .dropdown-menu.notification {margin-right:-180px;}
	.header .nav > li > .dropdown-menu.inbox:after, 
	.header .nav > li > .dropdown-menu.inbox:before {margin-right:140px;}
	.header .nav > li > .dropdown-menu.inbox {margin-right:-140px;}
	.header .nav > li > .dropdown-menu.tasks:after, 
	.header .nav > li > .dropdown-menu.tasks:before {margin-right:90px;}
	.header .nav > li > .dropdown-menu.tasks {margin-right:-90px;}
	.header-seperation{width:100% !important; position:fixed; z-index:999; text-align:center; min-height:60px;}
	.header .notifcation-center{margin-left:15px;}
	.logo{margin-right:auto; margin-left:auto; margin-top:16px;}
	.header-quick-nav{display:none;}
	.page-sidebar{display:none;}
	/*** Page content ***/
	.page-content .content {padding:8px; padding-top:95px;}
	/*** Page title	***/
	.page-title {margin-bottom:20px;}
	/*** Portlet form action ***/
	.portlet-body.form .form-actions{padding-left:15px;}
	.page-sidebar{overflow-x:hidden;}
	.form-horizontal .form-actions {padding-left:180px;}
	.no-margin-grid .row-fluid [class*="span"]{width:100% !important; margin:0px; margin-bottom:10px;}
	.tiles.margin-reset{margin-left:0px;}
	/** Profile Page **/
	.user-profile-pic{text-align:center;}
	.user-mini-description h3,.user-mini-description h5{text-align:center;}
	/** email **/
	.email-body{padding:8px !important;}
	/** Login Page **/
	.login-container{padding:0 10px;}
	.table td.small-cell, .table th.small-cell{width:42px;}
	.error-wrapper{margin-bottom:0px; min-height:624px; height:624px;}
}

/*** Phones ***/
@media (max-width:480px) {
	.page-title h3{width:80%;}
	.page-content .content {padding:8px;  overflow-x:hidden;}
	.page-sidebar{overflow-x:hidden;}
	.tiles.margin-reset{margin-left:0px;}
	.column-seperation > div[class*="span"]{border-right:none;}
	table th.unseen,table td.unseen{display:none !important;}
	.row-fluid{margin-bottom:10px;}
	.small {width:100px !important;}
	.medium {width:150px !important;}
	.large {width:200px !important;}
	.huge {width:246px !important; font-size:24px !important; height:36px !important; line-height:36px !important; padding:22px 8px !important;}
	select.small {width:114px !important;}
	select.medium {width:164px !important;}
	select.large {width:214px !important;}
	.btn-cons{min-width:110px}
	.btn-large{padding:9px 15px;}
	/* Force table to not be like tables anymore */
	.no-more-tables table,
	.no-more-tables thead,
	.no-more-tables tbody,
	.no-more-tables th,
	.no-more-tables td,
	.no-more-tables tr {display:block;}
	/* Hide table headers (but not display:none;, for accessibility) */
	.no-more-tables thead tr {position:absolute; top:-9999px; left:-9999px;}
	.no-more-tables tr {}
	.no-more-tables.table-bordered td {border-left:1px solid #eee; border-bottom:1px solid #eee;}
	.no-more-tables td {/* Behave like a "row" */ border:none; border-bottom:1px solid #eee; position:relative; white-space:normal; text-align:left;}
	.no-more-tables td:before {/* Now like a table header */ position:absolute; /* Top/left values mimic padding */ top:6px; left:6px; width:45%; padding-right:10px; white-space:nowrap; text-align:left; font-weight:bold;}
	/*
	Label the data
	*/
	.no-more-tables td:before {content:attr(data-title);}
	.no-more-tables .text-right,.no-more-tables .text-center{text-align:left !important;}
	.table-flip-scroll .cf:after {visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0; }
	.table-flip-scroll * html .cf {zoom:1; }
	.table-flip-scroll *:first-child+html .cf {zoom:1; }
	.table-flip-scroll table {width:100%; border-collapse:collapse; border-spacing:0; }
	.table-flip-scroll th{width:auto !important;border-radius:0px !important}
	.table-flip-scroll th,
	.table-flip-scroll td {margin:0; vertical-align:top; }
	.table-flip-scroll th {text-align:left; }
	.table-flip-scroll table {display:block; position:relative; width:100%; }
	.table-flip-scroll thead {display:block; float:left; }
	.table-flip-scroll tbody {display:block; width:auto; position:relative; overflow-x:auto; white-space:nowrap; }
	.table-flip-scroll thead tr {display:block; }
	.table-flip-scroll th {display:block;  }
	.table-flip-scroll tbody tr {display:inline-block; vertical-align:top; }
	.table-flip-scroll td {display:block; min-height:1.25em; text-align:left; }
	/* sort out borders */
	.table-flip-scroll th {border-bottom:0; border-left:0; }
	.table-flip-scroll td {border-left:0; border-right:0; border-bottom:0; border-radius:0px !important }
	.table-flip-scroll tbody tr {border-left:1px solid #babcbf; }
	.table-flip-scroll th:last-child,
	.table-flip-scroll td:last-child { }
	/** Profile Page **/
	.user-profile-pic{text-align:center;}
	.user-mini-description h3,.user-mini-description h5{text-align:center;}
	/** email **/
	.email-body{padding:8px !important}
	/** lockscreen **/
	.lockscreen-wrapper .profile-wrapper{margin-bottom:8px;}
	.row [class*="col-"]{margin-bottom:10px;}
}

@media (max-width:320px) {
	.header .nav > li.dropdown .dropdown-toggle {padding-left:8px !important; padding-right:8px !important;}
}

/*** Retina Display Images **/
@media only screen and (-webkit-min-device-pixel-ratio:2.0),
only screen and (min--moz-device-pixel-ratio:2.0),
only screen and (-o-min-device-pixel-ratio:200/100),
only screen and (min-device-pixel-ratio:2.0) {
	.grid.simple .grid-title .tools a{background:url('../img/icon/portlet-tray-2x.png'); background-size:199px 57px;}
	.tiles .controller a{position:relative; background:url('../img/icon/portlet-tray-2x.png'); background-size:199px 57px;}
	.iconset{background:url('../img/icon/top-trayx2.png'); background-size:394px 29px;}
	.status-icon{background:url('../img/icon/status2x.png'); background-size:79px 16px;}
	.scrollup{background:url('../img/pullup2x.png'); background-size:57px 27px;}
	.alert .close{background:url("../img/icon/noti-cross-2x.png") no-repeat scroll 0 0 transparent; background-position:-9px -10px; width:10px; height:9px; position:relative; opacity:0.8; background-size:114px 29px;}
	.checkbox label::after {top:1.5px;}
}

@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:144dpi)  {
	.select2-search input, .select2-search-choice-close, .select2-container .select2-choice abbr, .select2-container .select2-choice .select2-arrow b {background-image:none; background-repeat:no-repeat !important; background-size:none !important;}
	.select2-search input {background-position:none !important;}
}

@media (max-width:500px){
	#Parks.grid .mix{width:100%; padding-top:53%;}
	.drop_down{display:none;}
}

@media (max-width:1000px){
	#Parks.list .meta{width:150px;}
}

@media (max-width:840px){
	#Parks.list .meta.region,
	#Parks.list .meta.rec{display:none;}
}

@media (max-width:540px){
	#Parks.list .meta.area{display:none;}
}